

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 02:22:42 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0RILC3G074156	for <[email-masked]>;
Mon, 28 Jan 2008 02:22:41 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2988174waf.7 for
<[email-masked]>; Sun, 27 Jan 2008 10:22:40 -0800 (PST)
Received: by 10.142.194.1 with SMTP id r1mr2007788wff.197.1201458160782; Sun,
27 Jan 2008 10:22:40 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs174200wfi; Sun,
27 Jan 2008 10:22:40 -0800 (PST)
Received: by 10.65.107.10 with SMTP id j10mr9368156qbm.56.1201458159752; Sun,
27 Jan 2008 10:22:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si3957935qbe.10.2008.01.27.10.22.37; Sun,
27 Jan 2008 10:22:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QFQIt8026942; Sun,
27 Jan 2008 12:21:55 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14560715 for [email-masked]; Sun,
27 Jan 2008 12:21:55 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RILsc1023918 for
<[email-masked]>; Sun, 27 Jan 2008 12:21:54 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RILkwY028641 for
<[email-masked]>; Sun, 27 Jan 2008 12:21:54 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0RILkWX016723 for
<[email-masked]>; Sun, 27 Jan 2008 12:21:46 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0RILkTq016722 for [email-masked]; Sun, 27 Jan 2008 12:21:46 -0600
Date: Sun, 27 Jan 2008 12:21:46 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270078
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

190
ATHW40 PHFO 271821
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SUN JAN 27 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 27 2008

STRONG TRADE WINDS ARE BRINGING LOW OVERCAST STRATOCUMULUS /SC/ TO
THE WINDWARD COASTS OF THE ISLAND CHAIN THIS MORNING. OVER OAHU SOME
MOUNTAIN WAVE CLOUDS HAVE FORMED IN THE LEE OF THE KOOLAU MTS
BRINGING BROKEN SC TO CENTRAL OAHU AND THE SOUTH SHORE. MOST OF
KAUAI HAS BROKEN SC. OTHERWISE THE LEE SIDES OF THE ISLANDS ARE
MOSTLY CLEAR WITH PATCHES OF SC PASSING BY QUICKLY OVERHEAD.

UPSTREAM OF THE ISLANDS...LOW TOPPED...STABLE...CLOSED CELLULAR SC
AND STRATUS ARE MOVING 25 MPH TOWARD THE SOUTHWEST. THESE CLOUDS ARE
BRINGING BROKEN SKY COVER TO THE AREA BETWEEN 140W AND 160W AND 20N
TO 30N.

AN UPPER LEVEL LOW 700 MILES WEST OF KAUAI IS WEAKENING AS IT MOVES
SLOWLY WEST. OVERCAST LAYERED CLOUDS WITH EMBEDDED ISOLATED
THUNDERSTORMS ARE LOCATED ALONG THE EASTERN QUADRANT AND STRETCH
FROM 10N TO 20N AND BETWEEN 160W AND 170W. A BAND OF CIRRUS EXTENDS
EAST FROM THE SOUTHERN PORTION OF THE LOW/S CLOUD BAND REACHING AS
FAR AS 140W NEAR 17N. THE CIRRUS IS BEING CARRIED ALONG BY THE
SUBTROPICAL JET STREAM.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.